IBM Support

Server Language Packs must be installed last for Domino 8.5.x and 9.0.x Fix Packs on IBM i

Technote (troubleshooting)


Problem

For Domino 8.5.2, 8.5.3 and 9.0.1, when loading or applying the Fix Pack installer on IBM i, the installation will update OSGI folders and files to reflect time stamp changes between the Gold and Fix Pack versions. This process also removes previously installed SLP (Server Language Pack) folders and files in the same OSGI directory.

Resolving the problem

Install Server Language Packs last for Domino Fix Packs on IBM i deployment. If customers have installed SLP before, they need to reinstall SLP after finishing applying Domino Fix Packs. This issue has been reported to Quality Engineering as SPR# XLLU8RB9V3.

Document information

More support for: IBM Domino
Deployment

Software version: 8.5.2, 8.5.2.1, 8.5.2.2, 8.5.2.3, 8.5.2.4, 8.5.3, 9.0, 9.0.1

Operating system(s): IBM i

Reference #: 1584551

Modified date: 12 February 2014